# Asterisk Project : Asterisk 12 ManagerAction_MuteAudio

Added by wikibot , edited by wikibot on Aug 29, 2013

# MuteAudio

### Synopsis

Mute an audio stream.

### Description

Mute an incoming or outgoing audio stream on a channel.

### Syntax

    Action: MuteAudio
    ActionID: <value>
    Channel: <value>
    Direction: <value>
    State: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - The channel you want to mute.
- `Direction`
  - `in` - Set muting on inbound audio stream. (to the PBX)
  - `out` - Set muting on outbound audio stream. (from the PBX)
  - `all` - Set muting on inbound and outbound audio streams.
- `State`
  - `on` - Turn muting on.
  - `off` - Turn muting off.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown